@media (min-width: 769px) and (max-width: 3840px) {
    /*
	.sticky {
	  position: fixed;
	  top: 60px;
	  width: 100%;
	}
	*/
	.modal-body p {height: 5px;}
	.modal {
		display: none; 
		position: fixed; 
		z-index: 1; 
		padding-top: 50px; 
		left: 0;
		top: 0;
		width: 100%; 
		height: 100%; 
		overflow: auto; 
		background:transparent;
    }
	.modal-content {
		position: relative;
		background-color: #fefefe;
		margin: auto;
		padding: 0;
		border: 1px solid #888;
		width: 80%;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		-webkit-animation-name: animatetop;
		-webkit-animation-duration: 0.4s;
		animation-name: animatetop;
		animation-duration: 0.4s
	}
}
@media only screen
and (max-width : 768px){
	.modal-body p {height: 1px;}
	.modal {
		display: none; 
		position: fixed; 
		z-index: 1; 
		padding-top: 200px; 
		left: 0;
		top: 0;
		width: 100%; 
		height: 100%; 
		overflow: auto; 
		background:transparent;
		margin-left: -15px;
	}
	.modal-content {
		position: relative;
		background-color: #fefefe;
		margin: auto;
		padding: 0;
		border: 1px solid #888;
		width: 95%;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		-webkit-animation-name: animatetop;
		-webkit-animation-duration: 0.4s;
		animation-name: animatetop;
		animation-duration: 0.4s
	}
}
	.wrap {
	  position: absolute;
	  overflow: hidden;
	  top: 10%;
	  right: 10%;
	  bottom: 85px;
	  left: 10%;
	  padding: 20px 50px;
	  display: block;
	  border-radius: 4px;
	  transform: translateY(20px);
	  transition: all 0.5s;
	  visibility: hidden;
	}
	.wrap .content {
	  opacity: 0;
	}
	.wrap:before {
	  position: absolute;
	  width: 1px;
	  height: 1px;
	  background: white;
	  content: "";
	  bottom: 10px;
	  left: 50%;
	  top: 95%;
	  color: #fff;
	  border-radius: 50%;
	  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
	  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.wrap.active {
	  display: block;
	  visibility: visible;
	  box-shadow: 2px 3px 16px silver;
	  transition: all 600ms;
	  transform: translateY(0px);
	  transition: all 0.5s;
	}
	.wrap.active:before {
	  height: 2000px;
	  width: 2000px;
	  border-radius: 50%;
	  top: 50%;
	  left: 50%;
	  margin-left: -1000px;
	  margin-top: -1000px;
	  display: block;
	  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
	  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.wrap.active .content {
	  position: relative;
	  z-index: 1;
	  opacity: 1;
	  transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
	}

	a.button {
	  padding: 11px 11px 13px 13px;
	  outline: none;
	  border-radius: 50%;
	  background: #007fed;
	  color: #fff;
	  font-size: 24px;
	  display: block;
	  position: fixed;
	  left: 50%;
	  bottom: 20px;
	  top: auto;
	  margin-left: -25px;
	  transition: transform 0.25s;
	}
	a.button:hover {
	  text-decoration: none;
	  background: #2198ff;
	}
	a.button.active {
	  transform: rotate(135deg);
	  transition: transform 0.5s;
	}
	/* The Modal (background) */

	/* Add Animation */
	@-webkit-keyframes animatetop {
		from {top:-300px; opacity:0} 
		to {top:0; opacity:1}
	}

	@keyframes animatetop {
		from {top:-300px; opacity:0}
		to {top:0; opacity:1}
	}
	.close {
		float: right;
		font-size: 28px;
		font-weight: bold;
		color: #000;
		text-decoration: none;
		cursor: pointer;
	}
	.close:hover,
	.close:focus {
		color: #000;
		text-decoration: none;
		cursor: pointer;
	}
	.modal-header {
		padding: 2px 16px;
		background-color: white;
		color: white;
	}
	.modal-body {padding: 2px 16px;}
	.modal-footer {
		padding: 2px 16px;
		background-color: #5cb85c;
		color: white;
	}